﻿@*@attribute [Authorize(Roles = "User")]*@
@page "/package"
@layout Shared.MainLayout


<h3 class="text-center">Packages</h3>

<center>


    <div class="container-fluid">
        <div class="row">
            <div class="col-4">
                <div class="card border-info text-center" style="width:auto">
                    <img class="card-img-top" src="Images/silverPack.png" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Rs. 1000</h5>
                        <p class="card-text">
                            Dear user you only can view 10 views of mutual transfers.
                            For select this package please contact us.
                        </p>
                        <a href="#" class="btn btn-primary">Register</a>
                    </div>
                </div>
            </div>

            <div class="col-4">
                <div class="card border-info text-center" style="width: auto">
                    <img class="card-img-top" src="Images/bronzePack.png" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Rs. 5000</h5>
                        <p class="card-text">
                            Dear user you only can view 50 views of mutual transfers.
                            For select this package please contact us.
                        </p>
                        <a href="#" class="btn btn-primary">Register</a>
                    </div>
                </div>
            </div>

            <div class="col-4">
                <div class="card border-info text-center" style="width: auto">
                    <img class="card-img-top" src="Images/goldPack.png" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Rs. 10,000</h5>
                        <p class="card-text">
                            Dear user you only can view 100 views of mutual transfers.
                            For select this package please contact us.
                        </p>
                        <a href="#" class="btn btn-primary">Register</a>
                    </div>
                </div>
            </div>
        </div>
    </div>


</center>




@code {

}
